<script setup></script>

<template>
	<!-- agregamos un button group que obtenemos de la documentación de bootstrap -->
	<!-- usamos 2 botones uno para ir a la pagina siguiente y otro para la anterior -->
	<div class="btn-group" role="group" aria-label="Basic example">
		<button type="button" class="btn btn-outline-primary">Previous</button>

		<button type="button" class="btn btn-outline-primary">Next</button>
	</div>
</template>
